QTI0000 - Bug #2546

Debian10.12-QT0 0 -qEhgraph:000000000000000000000“@0000”
09/14/2022 04:03 PM - dj Li

Status: Resolved Start date: 09/14/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Related issues:
Related to QTOO00D - Bug #2551: Debian10.12-QTI0-qEhgraph:0000000000000000Bol... Resolved 09/15/2022
Related to ISCS#FEP - Bug #2672: qEhgraph-000000000000000000000«@0000- Resolved 10/31/2022

History

#1 - 09/15/2022 05:30 PM - dj Li
- Related to Bug #2551: Debian10.12-QT0 1 -qEhgraph000000000000000 Bold,00000000 added

#2 - 10/31/2022 09:20 AM - zhixue wei
- Related to Bug #2672: qEhgraph-000000000000000000000 “@0000 ”added

#3 - 12/19/2022 04:19 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
